<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table border="3">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from note model -->
      {% if note %}
      {% for notes in note %}
      <tr>
        <td>{{ notes.To }}</td>
        <td>{{ notes.From }}</td>
        <td>{{ notes.Title }}</td>
        <td>{{ notes.Message }}</td>
      </tr>
      {% endfor %}
      {% endif %}
    </tr>
    </table>
  </body>
</html>
